{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "HEIRONEOUS\n(The Invincible, the Valorous Knight, the Arch-paladin)\n\nHeironeous (hi-ROE-nee-us) is the Oeridian battlefield champion of all that is right and good. He wages war against evil of all sorts, especially his half-brother and nemesis, Hextor. He is tall, with coppery skin, auburn hair, and amber eyes, and wears fine chain. At his birth, Heironeous' skin was imbued with a secret solution called \"meersalm\" that protects him from all but the most powerful weapons. His symbol is a silver lightning bolt. His allies are other gods who fight evil, and his foes are those who encourage evil or suffering. Known for his great magic battleaxe, he recently has begun promoting usage of the longsword in order to appeal to common soldiers as well as paladins and leaders.",
      "id": 13046
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Heironeous",
      "id": 13045
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 94
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK023"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book023"
  }
}
